Subject: Re: [PATCH v13 net-next 0/9] add support for VSC7512 control over SPI

From: Colin Foster <[email-masked]>
Date: Fri, 15 Jul 2022 09:57:24 -0700

On Tue, Jul 12, 2022 at 10:08:57PM +0000, Vladimir Oltean wrote:
> On Mon, Jul 11, 2022 at 07:10:48PM -0700, Colin Foster wrote:
> > On Mon, Jul 11, 2022 at 11:21:16AM -0700, Jakub Kicinski wrote:
> > > On Mon, 11 Jul 2022 08:51:35 +0100 Lee Jones wrote:
> > > > > Can this go into net-next if there are no more complains over the
> > > > > weekend? Anyone still planning to review?  
> > > > 
> > > > As the subsystem with the fewest changes, I'm not sure why it would.
> > > 
> > > Yeah, just going by the tag in the subject. I have no preference,
> > > looks like it applies cleanly to Linus'.
> > > 
> > > > I'd planed to route this in via MFD and send out a pull-request for
> > > > other sub-system maintainers to pull from.
> > > > 
> > > > If you would like to co-ordinate it instead, you'd be welcome to.
> > > > However, I (and probably Linus) would need a succinct immutable branch
> > > > to pull from.
> > > 
> > > Oh, that'd be perfect, sorry, I didn't realize there was already a plan.
> > > If you're willing to carry on as intended, please do.
> > > 
> > > Colin if there is another version please make a note of the above
> > > merging plan in the cover letter and drop the net-next tag. 
> > > Just in  case my goldfish brain forgets.
> > 
> > I wasn't sure of the plan, but this makes sense to bring it through MFD.
> > Fortunately there's enough work for me on the DSA front that there's no
> > way that'll land before this merge window - so I have no objection to it
> > going any non-net-next path.
> > 
> > I'll look to Lee as to whether there should be a v14 with the header
> > guard addition per Vladimir's review, or whether that should be in a
> > future patch set. I'm happy to go either way.
> 
> From my side, the changes to this patch set can be incremental, I'd be
> happy if Lee would take them as is.

Just making sure this hasn't slipped through the cracks. Should I resend
this next week (Monday / Tuesday?) with the Reviewed-by tags and switch
it to MFD instead of net-next?